Sûrat: Sûrat

islamic_content:
    recitations: Recitations
    narrations: Narrations
    narration: Narration
    chapters: Chapters
    chapter: Chapter
    verses_count: Verses count
    chapter_classification: Classification
    Meccan: Meccan
    Medinan: Medinan
#-------------------------------------------------------------------------------
search:
    quran_chapter: Quran chapter
    quran_narration: Quran narration

content_type:
    recitation:
        list_name: Recitations
        author:
            1: Reciter
            n: Reciters
        collection:
            1: Mushaf
            n: Mushafs
            prev: Previous Chapter
            next: Next Chapter
        fields:
            chapter: Chapter
            narration: Narration
        titles:
            new: New Recitations
            top: Top Recitations
        admin:
            _index: Recitations
            _add: Add New Recitation
            _edit: "Edit Recitation: %title%"
            _show: "Show Recitation: %title%"

    lecture:
        list_name: Lectures
        author:
            1: Lecturer
            n: Lecturers
        collection:
            1: Lectures Series
            n: Lectures Series
            prev: Previous Lecture
            next: Next Lecture
        fields:
            location: Location
            time: Time
            Topics: topics
        titles:
            new: New Lectures
            top: Top Lectures
        admin:
            _index: Lectures
            _add: Add New Lecture
            _edit: "Edit Lecture: %title%"
            _show: "Show Lecture: %title%"

    fatwa:
        list_name: Fatawa
        author:
            1: Mufti
            n: Muftis
        fields:
            question: Question
            answer: Answer
        titles:
            new: New Fatawa
            top: Top Fatawa
        admin:
            _index: Fatawa
            _add: Add New Fatwa
            _edit: "Edit Fatwa: %title%"
            _show: "Show Fatwa: %title%"

    counsel:
        list_name: Counsels
        author:
            1: Counselor
            n: Counselors
        fields:
            question: Question
            answer: Answer
        titles:
            new: New Counsels
            top: Top Counsels
        admin:
            _index: Counsels
            _add: Add New Counsel
            _edit: "Edit Counsel: %title%"
            _show: "Show Counsel: %title%"

    manuscript:
        list_name: Manuscripts
        author:
            1: Author
            n: Authors
        fields:
            copyeditor: Copyeditor
            scribe_name: Scribe name
            font_type: Font type
            papers_count: Papers count
            lines_count: Lines count
            dimensions: Dimensions
            registration: Registration
            storage_number: Storage number
            computer_number: Computer number
            film_number: Film number
            status: Status
            first_papagraph: First papagraph
            last_papagraph: Last papagraph
            notes: Notes
        titles:
            new: New Manuscripts
            top: Top Manuscripts
        admin:
            _index: Manuscripts
            _add: Add New Manuscript
            _edit: "Edit Manuscript: %title%"
            _show: "Show Manuscript: %title%"
    nasheed:
        list_name: Anasheed
        author:
            1: Munshid
            n: Munshids
        collection:
            1: Anasheed Album
            n: Anasheed Albums
            prev: Previous Nasheed
            next: Next Nasheed
        fields:
            lyrics: Lyrics
        titles:
            new: New Anasheed
            top: Top Anasheed
        admin:
            _index: Anasheed
            _add: Add New Nasheed
            _edit: "Edit Nasheed: %title%"
            _show: "Show Nasheed: %title%"